import * as $dara from '@darabonba/typescript';
import { ListClusterPluginInfoResponseBody } from "./ListClusterPluginInfoResponseBody";
export declare class ListClusterPluginInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListClusterPluginInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
